@import ../templates/theme456/css/constant.css;
@import ../templates/theme456/css/template.css;
@import ../templates/theme456/css/template-override.css;

body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
}
.factor {
	font-weight: bold;
}
.sectionHead {
	margin: 5px 0;
	font-weight: bold;
}
.sectionHeadOff {
	padding: 10px 15px;
	margin: 5px 0;
	font-weight: bold;
	border: solid 1px #999999;
	background: #ffffff url(../images/angle-arrow.png) no-repeat left center;
}
.sectionHeadOn {
	padding: 10px 15px;
	margin: 5px 0;
	font-weight: bold;
	border: solid 1px #000000;
	background: #000000 url(../images/side-arrow.png) no-repeat left center;
	color: #ffffff;
}
.showDiv {
	visibility:visible;
	display: block;
	margin: 0 0 0 15px;
}
.hideDiv {
	visibility:hidden;
	display: none;
}
.set1 {
	padding-left: 15px;
}
a {
	color: #666666;
	text-decoration: none;
}
.aButton {
	background: #ef25a1;
	color: #ffffff;
	padding: 15px;
	border:0;
	text-transform: uppercase; 
	font-weight:bold;
}
